.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c806.component_ContentDisplay_Content {
 } #c1008.component_ContentDisplay_Content {
padding: 0;  } #c1008 table{border-collapse: collapse;}#c1008 table th{background-color: #f2f2f2 !important;vertical-align:middle !important;padding: 15px 0;}#c1008 table th h6{font-size: 12px;color: #0e4856;margin: 0;text-align:center;}#c1008 table td{border: 1px solid #0e4856 !important;text-align:center;padding: 10px 0;}#c1009.component_ContentDisplay_Content {
padding: 0;  } #c1010.component_ContentDisplay_Content {
padding: 0;  } #c1010 .plain_content img { width: 100%; max-width: 568px; } #c1011.component_ContentDisplay_Content {
padding: 0;  } #c1011 .plain_content img { width: 100%; max-width: 589px; } #c1012.component_ContentDisplay_Content {
padding: 0;  } #c1038.component_ContentDisplay_Content {
 } 
